﻿/* #########################################################################
   ##
   ##  Contact Form Module - Contact Form (Default.aspx)
   ##
   ######################################################################### */

.ContactForm {
}

    .ContactForm #field039Container .fieldTitle {
        display: none;
    }

    .ContactForm .TermsSummary {
        position: relative;
        clear: left;
        
        padding: 4px;
    }

    .ContactForm .CaptchaFieldset {
        padding: 4px;
    }

#Page #PageContent #PrimaryInner {
    padding-right: 470px;
}
#Page #PageContent #Secondary {
    margin-left: -470px;
    width: 470px;
}